Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 14 Dec 2021 04:27:01 -0700 (MST)

Chat transcript : 

RatingGood 
Comment— 
Tags 
— 
11:53 PM 
Paolo F SANTOS has joined. 
Paolo F SANTOS11:53 PM 
I placed an order for Last Sale of the Year. Where is it? 
11:53 PM 
Jason has joined. 
Jason11:53 PM 
Hi this is Jason , welcome to our live chat! allow me to check this for you. 
One moment please.... 
Paolo F SANTOS11:54 PM 
Yes. It was for 2 cheat Meals and Two metabolic ones. 
Lean Optimizer I meant. 
Jason11:55 PM 
Sure, I got it, but I am sorry that you have not recived them yet, was this ordered December 4th? 
Paolo F SANTOS11:55 PM 
Yes. 
Jason11:56 PM 
Okay, we apologize for any delays as this may have been with the holidays now, but dont worry I will ask our shipments for follow up status and will send you email correspondence ASAP. 
I want to verify the address 
Paolo F SANTOS11:57 PM 
Yes. One moment please. 
Jason11:57 PM 
it says it should have been shipped to - 
Address:7803 NW 37TH STREET 
:DO80Q22333N 
City:DORAL 
State:FL 
Zip:33195 
Country:United States 
Phone:18297899183 
Paolo F SANTOS11:58 PM 
Exactly. 
Send me the tracking number. 
Also, I updated the credit card information on the link provided. 
Jason11:58 PM 
we will keep you posted allow me to echo this to our shipments team 
Jason11:59 PM 
noted on your card details . our support team will have that updated on file. 
Paolo F SANTOS11:59 PM 
Thanks. I will await. I profited from the 20% discount granted by Dr. Sam Robbils himself to me. 
OK. I will await my shipment's tracking number then. 
Jason11:59 PM 
allow us 24-48hrs to respond but we will as soon as possible 
Jason12:00 AM 
Is there anything else I can help you with today? 
Paolo F SANTOS12:00 AM 
Check also if my monthy recurring order is shipped too. 
Jason12:01 AM 
One moment please.... 
Jason12:02 AM 
blood flow, alpha viril and body brain energy correct?. 
Paolo F SANTOS12:02 AM 
Correct. 
Jason12:03 AM 
we will send then out soon again after we have re charge with your new card details, to make it faster would you want me to update it for you via chat? 
Paolo F SANTOS12:03 AM 
Via email is better the update. 
Paolo F SANTOS12:04 AM 
If you are updating now, be my guest and use the chat as well for updating. 
Jason12:04 AM 
I can update it now but Id need your card number and expiration only. 
only if you are comfortable with it. 
Jason12:05 AM 
if not, we will wait for our back end to update it for us. 
Paolo F SANTOS12:05 AM 
Of course, I already provided that via the link. Give me a minute. 
Jason12:05 AM 
okaym great 
may I have the card no please and exp. date?. 
Paolo F SANTOS12:07 AM 
VISA 4110 3110 1711 6809 Exp 04/26 
Sorry 
Correction 
VISA 4110 3100 1711 6809 Exp 04/26 
NOW IS CORRECTED. My bad. 
Jason12:08 AM 
I got it, 4110 3100 1711 6809 , Exp 04/26 
Paolo F SANTOS12:08 AM 
Yes sir 
Jason12:08 AM 
Thanks , I will send you an email separately about this update in a few minutes. 
the shipment ff up will be a seperate email too. 
Jason12:09 AM 
Is there anything else I can help you with today? 
Paolo F SANTOS12:10 AM 
That will be all. 
Thanks 
Jason12:10 AM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Stay safe and Happy Holidays. 
12:11 AM 
Jason has left. 
Paolo F SANTOS has rated the chat Good 
Paolo F SANTOS12:11 AM 
You too. Season's Greetings. 
12:11 AM 
Jason has joined. 
12:11 AM 
Jason has left. 
12:12 AM 
Paolo F SANTOS has left. 

Hi Jason, 

I audited the transactional quality of the chat and found out that the chat was handled really well and as per the process expectations and guidelines. Customer rated the chat as good.Tickets were created for the customer's requests and escalated to the concerned team and communication was sent to him via e-mail as discused on the chat. Only thing that was missing was that it should have been mentioned in Ultracart as well. 

Thanks 

Amit